We currently support only iPhone and iPad devices. There is no support for Android at the moment.

We are using latest technologies that Apple has to offer (including 3D view in Augmented Reality etc.) therefore our minimum requirement iOS version is 11.0 (released in 2017).

Fully supported devices are:

iPhones

  • iPhone XS
  • iPhone XS Max
  • iPhone XR
  • iPhone X
  • iPhone 8
  • iPhone 8 Plus
  • iPhone 7
  • iPhone 7 Plus
  • iPhone 6s
  • iPhone 6s Plus
  • iPhone SE

iPads

  • iPad Pro (all models)
  • iPad Air (3rd generation)
  • iPad (5th and 6th generation)
  • iPad mini (5th generation)

iPods

  • iPod touch (7th generation)
Did this answer your question?